PETSc version 3.15.5
Fix/Edit manual page

# DMFinalizePackage

This function finalizes everything in the DM package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  DMFinalizePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/dm/interface/dlregisdmdm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages